Topic: Plugin installation

ammi pro asked 1 year ago


I am trying to install multi-item-carousel plugin. I installed some other plugins without any problem, but when I try to install this one, I got error message npm ERR! remote: The project you were looking for could not be found or you don't have permission to view it. npm ERR! fatal: repository 'https://git.mdbootstrap.com/mdb/angular/mdb5/plugins/prd/multi-item-carousel/' not found. Could you help please. Thank you


Adam Jakubowski staff answered 1 year ago


Hello,

I've reached out to you via the email address assigned to your mdbootstrap account.

Keep coding


ammi pro commented 1 year ago

I sent you an updated email with Order#. Our subscription should be active now.


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue

  • User: Pro
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: MDB5 4.0.0
  • Device: Desctop
  • Browser: Chrome
  • OS: W10
  • Provided sample code: No
  • Provided link: Yes